.jurusan-page .hero-jurusan {
  background: url('../../img/ornamen2-testimoninew.png');
  background-position: bottom left, top right;
  background-repeat: no-repeat;
  background-size: auto, contain;
  background-color: #2a2eb5;
  color: #fff;
}

.jurusan-page .hero-jurusan .hero-jurusan-text {
  padding: 3rem 0;
}

.jurusan-page .hero-jurusan .hero-jurusan-text h1 {
  font-weight: bold;
  font-size: 2.25rem;
  font-family: 'Poppins', sans-serif;
  color: #fff;
}

.jurusan-page .hero-jurusan .hero-jurusan-text p {
  margin-top: 1rem;
  font-weight: normal;
  font-size: 1rem;
  font-family: 'Sarabun', sans-serif;
  line-height: 24px;
  color: #fff;
}

.jurusan-page .hero-jurusan .hero-jurusan-img {
  width: 30%;
}

.jurusan-page .hero-jurusan .hero-jurusan-img img {
  height: 25rem;
}

@media (max-width: 996px) {
  .jurusan-page .hero-jurusan .hero-jurusan-img img {
    height: 15rem;
  }
}

.jurusan-page #section-all-berita {
  margin-bottom: 1rem;
}

.jurusan-page #section-all-berita .title-section {
  margin-bottom: 30px;
  border-bottom: 2px solid #3949ab;
  display: flex;
  justify-content: space-between;
}

.jurusan-page #section-all-berita .title-section a {
  color: #0f2440;
  text-decoration: none;
  font-weight: 600;
  font-family: 'Sarabun', sans-serif;
}

.jurusan-page #section-all-berita .title-section a:hover {
  color: #3949ab;
}

.jurusan-page #section-all-berita .title-section h6 {
  font-size: 1rem;
  font-weight: 600;
  font-family: 'Sarabun', sans-serif;
  color: #fff;
  background-color: #3949ab;
  width: max-content;
  padding: 0.5rem 1rem;
  margin-bottom: 0;
}

.jurusan-page #section-all-berita .grid-all-berita {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  grid-template-rows: auto;
  gap: 1rem;
}

.jurusan-page #section-all-berita .grid-all-berita .card {
  height: 100%;
  border: none;
  box-shadow: 0 4px 24px 0 rgba(94, 88, 95, 0.04), 0 2px 8px 0 rgba(94, 88, 95, 0.04);
}

.jurusan-page #section-all-berita .grid-all-berita .card-img-top {
  object-fit: cover;
  height: 215px;
  width: 100%;
}

.jurusan-page #section-all-berita .grid-all-berita .card-body span a {
  font-size: 0.75rem;
  font-family: 'Sarabun', sans-serif;
  color: #e81115;
  font-weight: bold;
}

.jurusan-page #section-all-berita .grid-all-berita .card-body a {
  text-decoration: none;
}

.jurusan-page #section-all-berita .grid-all-berita .card-body .title-berita {
  font-size: 1.125rem;
  font-weight: bold;
  color: #0f2440;
  font-family: 'Sarabun', sans-serif;
}

.jurusan-page #section-all-berita .grid-all-berita .card-body .title-berita:hover {
  color: #3949ab;
}

.jurusan-page #section-all-berita .grid-all-berita .card-body .post-meta {
  font-family: 'Sarabun', sans-serif;
  font-size: 0.75rem;
  text-transform: uppercase;
  display: flex;
  flex-wrap: wrap;
  margin-top: 0.5rem;
  margin-bottom: 1rem;
  padding: 0;
  color: #7c849e;
  letter-spacing: 0.1em;
  list-style: none;
}

.jurusan-page #section-all-berita .grid-all-berita .card-body .post-meta > li {
  display: flex;
  align-items: center;
}

.jurusan-page #section-all-berita .grid-all-berita .card-body p {
  font-family: 'Sarabun', sans-serif;
  font-size: 0.875rem;
  line-height: 1.5rem;
  color: #7c849e;
  margin-bottom: 0;
}

.jurusan-page #section-all-berita .grid-all-berita .card-footer {
  background: #fff;
  border: none;
}

.jurusan-page #section-all-berita .grid-all-berita .card-footer a {
  font-weight: bold;
  color: #0f2440;
  text-decoration: none;
}

.jurusan-page .pagination p {
  margin-bottom: 0 !important;
}
